Bug 815157 - [abrt] kdelibs-4.8.2-1.fc16: _dbus_marshal_write_basic: Process /usr/bin/kdeinit4 was killed by signal 11 (SIGSEGV)
[abrt] kdelibs-4.8.2-1.fc16: _dbus_marshal_write_basic: Process /usr/bin/kdei...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kdelibs (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:d25c21ccb449112ac8095592225...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-22 20:42 EDT by gremaud.benoit
Modified: 2013-02-13 18:33 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 18:33:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.94 KB, text/plain)
2012-04-22 20:42 EDT, gremaud.benoit
no flags Details
File: maps (28.85 KB, text/plain)
2012-04-22 20:42 EDT, gremaud.benoit
no flags Details
File: backtrace (14.75 KB, text/plain)
2012-04-22 20:42 EDT, gremaud.benoit
no flags Details

  None (edit)
Description gremaud.benoit 2012-04-22 20:42:27 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        'kdeinit4: kio_http [kdeinit] https local:/tmp/ksocket-gremaud/'
crash_function: _dbus_marshal_write_basic
executable:     /usr/bin/kdeinit4
kernel:         3.3.2-1.fc16.x86_64
pid:            3737
pwd:            /home/benoit/Documents
reason:         Process /usr/bin/kdeinit4 was killed by signal 11 (SIGSEGV)
time:           Mon 23 Apr 2012 08:27:02 AM SGT
uid:            1001
username:       gremaud
var_log_messages: Apr 23 08:27:02 benoit-cqt abrt[3740]: Saved core dump of pid 3737 (/usr/bin/kdeinit4) to /var/spool/abrt/ccpp-2012-04-23-08:27:02-3737 (6377472 bytes)

backtrace:      Text file, 15105 bytes
dso_list:       Text file, 7105 bytes
maps:           Text file, 29542 bytes

environ:
:ocket-gremaud/
:e
:XDG_VTNR=1
:SSH_AGENT_PID=1381
:XDG_SESSION_ID=2
:HOSTNAME=benoit-cqt
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:XDG_SESSION_COOKIE=f73ea7f4c45a06e74d7dc8050000000e-1335139573.408057-1507155822
:HISTSIZE=1000
:GTK2_RC_FILES=/home/benoit/.gtkrc-2.0-kde4
:GS_LIB=
:GNOME_KEYRING_CONTROL=/tmp/keyring-PUuxTv
:KDE_FULL_SESSION=true
:IMSETTINGS_MODULE=none
:USER=gremaud
:SSH_AUTH_SOCK=/tmp/ssh-jPkKdgkd1254/agent.1254
:USERNAME=gremaud
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/local/grace/bin:/home/benoit/bin
:DESKTOP_SESSION=kde-plasma
:MAIL=/var/spool/mail/gremaud
:QT_IM_MODULE=xim
:PWD=/home/benoit
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1001
:GNOME_KEYRING_PID=1250
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:GDMSESSION=kde-plasma
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:HOME=/home/benoit
:XDG_SEAT=seat0
:SHLVL=2
:KDE_SESSION_VERSION=4
:XCURSOR_THEME=Adwaita
:LOGNAME=gremaud
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-F9kMuhyeBj,guid=4eff66744bb8da869c2d489d0000001d
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/gremaud
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/benoit/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/var/run/gdm/auth-for-gremaud-24xyXY/database
:_=/usr/libexec/kde4/start_kdeinit_wrapper

smolt_data:
:
:
:General
:=================================
:UUID: d180742a-bf85-40a9-b16b-efd5b3084314
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 5585.64
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T9600  @ 2.80GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 2801
:System Memory: 3919
:System Swap: 4095
:Vendor: Hewlett-Packard
:System: HP ProBook 4310s F.01
:Form factor: Notebook
:Kernel: 3.3.2-1.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4523:17260:4156:28694) pci, sky2, ETHERNET, 88E8072 PCI-E Gigabit Ethernet Controller
:(32902:10816:4156:28694) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4156:28694) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(32902:10537:4156:28694) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4156:28694) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:9288:0:0) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4156:28694) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4156:28694) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4156:28694) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4156:28694) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4156:28694) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4156:28694) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:16951:32902:4625) pci, iwlwifi, NETWORK, WiFi Link 5100 AGN
:(32902:10564:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10560:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4156:28694) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4156:28694) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4156:28694) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:43576:4098:43576) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(4098:38226:4156:28694) pci, radeon, VIDEO, M92 LP [Mobility Radeon HD 4300 Series]
:(32902:10570:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 32697715 30432339 28795168 8192000 7965921 7965921
:/dev/sda6 /home ext4 4096 4096 60739805 13222464 10181914 15204352 15087827 15087827
:
Comment 1 gremaud.benoit 2012-04-22 20:42:32 EDT
Created attachment 579374 [details]
File: dso_list
Comment 2 gremaud.benoit 2012-04-22 20:42:35 EDT
Created attachment 579375 [details]
File: maps
Comment 3 gremaud.benoit 2012-04-22 20:42:37 EDT
Created attachment 579376 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 14:58:56 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 18:33:24 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.